<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
    <id>4757</id>
    <defaultcontrol>50</defaultcontrol>
    <allowoverlay>yes</allowoverlay>
    <define>#header.label</define>
    <define>#header.image:browser_logo.png</define>
    <controls>
        <import>common.backgroundcolour.xml</import>
        <import>common.window.onlinevideo.xml</import>
        <import>common.time.xml</import>
        <control>
            <type>label</type>
            <posX>300</posX>
            <posY>30</posY>
            <width>820</width>
            <font>font13</font>
            <textcolor>ffffffff</textcolor>
            <label>#header.label</label>
        </control>
        <control>
            <description>group element</description>
            <type>group</type>
            <visible/>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Slide" start="-300,0" time="250" tween="Quadratic">WindowOpen</animation>
            <animation effect="Slide" end="-300,0" time="250" tween="Quadratic">WindowClose</animation>
            <control>
                <id>50</id>
                <description>default listcontrol</description>
                <type>listcontrol</type>
                <onleft>502</onleft>
                <onright>502</onright>
                <dimColor>ffffffff</dimColor>
                <posX>350</posX>
                <posY>141</posY>
                <width>700</width>
                <height>380</height>
                <textXOff>10</textXOff>
                <textXOff3>200</textXOff3>
                <textYOff3>22</textYOff3>
                <textalign2>right</textalign2>
                <textalign3>center</textalign3>
                <scrollOffset>2</scrollOffset>
                <unfocusedAlpha>99</unfocusedAlpha>
                <spinCanFocus>no</spinCanFocus>
            </control>
        </control>
        <control>
            <description>Owner Label</description>
            <type>label</type>
            <visible>control.hastext(501)</visible>
            <posX>360</posX>
            <posY>495</posY>
            <width>120</width>
            <font>font12</font>
            <textcolor>90ffffff</textcolor>
            <label>#OnlineVideos.Translation.Creator.Label</label>
        </control>
        <control>
            <id>501</id>
            <description>Owner</description>
            <type>label</type>
            <posX>495</posX>
            <posY>508</posY>
            <width>300</width>
            <font>font12</font>
            <textcolor>90ffffff</textcolor>
            <align>CENTER</align>
            <label>#OnlineVideos.owner</label>
        </control>
        <control>
            <description>Description</description>
            <type>textboxscrollup</type>
            <colordiffuse>ffffffff</colordiffuse>
            <posX>360</posX>
            <posY>528</posY>
            <width>695</width>
            <height>58</height>
            <font>font13</font>
            <label>#OnlineVideos.desc</label>
            <textcolor>ffffffff</textcolor>
        </control>
        <control>
            <id>0</id>
            <description>Number of Items Label</description>
            <type>label</type>
            <posX>1195</posX>
            <posY>458</posY>
            <font>font10</font>
            <textcolor>90ffffff</textcolor>
            <align>RIGHT</align>
            <label>#selectedindex/#itemcount #itemtype</label>
        </control>
		<control>
            <description>action menu</description>
            <type>actiongroup</type>
            <dimColor>00ffffff</dimColor>
            <width>429</width>
            <height>630</height>
            <buttonX>0</buttonX>
            <buttonY>0</buttonY>
            <buttonwidth>106</buttonwidth>
            <buttonheight>720</buttonheight>
            <onexit>50</onexit>
            <defaultcontrol>2</defaultcontrol>
            <textureFocus>-</textureFocus>
            <textureNoFocus>-</textureNoFocus>
            <control>
                <type>image</type>
                <visible>!Control.HasFocus(50)</visible>
                <posX>425</posX>
                <posY>57</posY>
                <width>429</width>
                <height>630</height>
                <texture>Backslide.png</texture>
                <animation effect="Zoom" end="100,100" reversible="FALSE" start="10,10" time="400">Visible</animation>
                <animation effect="Zoom" end="10,10" reversible="FALSE" start="100,100" time="400">Hidden</animation>
                <colorDiffuse>fffffffff</colorDiffuse>
            </control>
            <control>
                <description>group element</description>
                <type>group</type>
                <visible>!Control.HasFocus(50)</visible>
                <posX>470</posX>
                <posY>191</posY>
                <layout>StackLayout</layout>
                <animation effect="Zoom" end="100,100" reversible="FALSE" start="10,10" time="400">Visible</animation>
                <animation effect="Zoom" end="10,10" reversible="FALSE" start="100,100" time="400">Hidden</animation>
                <textalign>center</textalign>
				<control>
					<id>502</id>
					<description>refresh button</description>
					<type>button</type>
					<onleft>50</onleft>
					<onright>50</onright>
					<onup>505</onup>
					<ondown>503</ondown>
					<height>40</height>
					<font>font11</font>
					<label>#OnlineVideos.Translation.Refresh.Label</label>
				</control>
				<control>
					<id>503</id>
					<description>filter button</description>
					<type>selectbutton</type>
					<onleft>50</onleft>
					<onright>50</onright>
					<onup>502</onup>
					<ondown>506</ondown>
					<height>40</height>
					<font>font11</font>
					<label>#OnlineVideos.Translation.Filter.Label: #OnlineVideos.Translation.State.Label</label>
				</control>
				<control>
					<id>506</id>
					<description>filter button for Creator</description>
					<type>selectbutton</type>
					<onleft>50</onleft>
					<onright>50</onright>
					<onup>503</onup>
					<ondown>507</ondown>
					<height>40</height>
					<font>font11</font>
					<label>#OnlineVideos.Translation.Filter.Label: #OnlineVideos.Translation.Creator.Label</label>
				</control>
				<control>
					<id>507</id>
					<description>filter button for Language</description>
					<type>selectbutton</type>
					<onleft>50</onleft>
					<onright>50</onright>
					<onup>506</onup>
					<ondown>504</ondown>
					<height>40</height>
					<font>font11</font>
					<label>#OnlineVideos.Translation.Filter.Label: #OnlineVideos.Translation.Language.Label</label>
				</control>
				<control>
					<id>504</id>
					<description>Order By</description>
					<type>selectbutton</type>
					<onleft>50</onleft>
					<onright>50</onright>
					<onup>507</onup>
					<ondown>505</ondown>
					<height>40</height>
					<font>font11</font>
					<label>#OnlineVideos.Translation.SortOptions.Label</label>
				</control>
				<control>
					<id>505</id>
					<description>full update button</description>
					<type>button</type>
					<onleft>50</onleft>
					<onright>50</onright>
					<onup>504</onup>
					<ondown>502</ondown>
					<height>40</height>
					<font>font11</font>
					<label>#OnlineVideos.Translation.FullUpdate.Label</label>
				</control>
			</control>
		</control>	
    </controls>
</window>
